/* common styling */
.menu {font-family: verdana,sans; width:180px; height:150px; position:relative; margin:0; font-size:11px; margin:0; }
.menu ul li a, .menu ul li a:visited {display:block; text-decoration:none; color:#000; width:160px; height:20px; text-align:left; border:1px solid #fff; border-width:1px 1px 0 0; background:#e0a443; line-height:19px; font-size:11px; padding-left:20px; padding-top:2px;}
.menu ul {padding:0; margin:0;list-style-type: none; }
.menu ul li {float:left; margin-right:1px; position:relative;}
.menu ul li ul {display: none;}

/* specific to non IE browsers */
.menu ul li:hover a {color:#fff; background:#dc8329;}
.menu ul li:hover ul {display:block; position:absolute; top:0; left:181px; width:180px;}
.menu ul li:hover ul li a.hide {background:#ebco78; color:#000;}
.menu ul li:hover ul li:hover a.hide {width:150px;}
.menu ul li:hover ul li ul {display: none;}
.menu ul li:hover ul li a {display:block; background:#ebco78; color:#000; width:150px;}
.menu ul li:hover ul li a:hover {background:#A5B171; color:#fff;}
.menu ul li:hover ul li:hover ul {display:block; position:absolute; left:171px; top:0; color:#000;}
.menu ul li:hover ul li:hover ul li a {display:block; width:150px; background:#ebco78; color:#000;}
.menu ul li:hover ul li:hover ul li a:hover {background:#ebco78; color:#fff;}
/* CSS Document */

